import Vue from 'vue';
declare const _default: import("vue/types/vue").ExtendedVue<Vue, unknown, unknown, {
    iconContent: import("vue/types/vnode").ScopedSlotReturnValue;
    imageContent: import("vue/types/vnode").ScopedSlotReturnValue;
}, {
    label: any;
    icon: any;
    image: any;
    url: any;
}>;
export default _default;
